﻿
/*  9 of 12 Microsoft Internet Explorer Design Templates 


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 HTML TAGS
	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}

p, li {
	font-size:.75em;
	line-height:160%;
	}
	
a img {
	border:none;
	}

/* HEADINGS */
	
h1,h2,h3,h4,h5,h6 {
	margin:15px 0;
	/*font-family:"trebuchet MS", verdana, sans-serif;*/
	font-family:'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
	color:#e99400;
	}

.content-left h1, .content-right h1,
.content-left h2, .content-right h2,
.content-left h3, .content-right h3,
.content-left h4, .content-right h4,
.content-left h5, .content-right h5,
.content-left h6, .content-right h6 {
	color:#000;
	margin:5px 0;
	}
	
h1.first,
h2.first,
h3.first,
h4.first,
h5.first,
h6.first {
	margin-top:0;
	}
	
h1 {
	font-size:1.2em;
	}
	
h2 {
	font-size:1em;
	}
	
h3 {
	font-size:.9em;
	}
	
h4 {
	font-size:.8em;
	}
	
h5 {
	font-size:.8em;
	}
	
h6 {
	font-size:.8em;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 FORMS
	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

fieldset {
	/*padding:10px 20px;*/
	margin:15px 0;
	position:relative;
	}

fieldset fieldset {
	margin:10px 0;
	width:90%;
	}
	
legend {
	font-weight:bold;
	font-size:1em;
	/*padding:10px;*/
	color:#000;
	margin:0 0 10px 30px;
	font-family:"trebuchet MS", verdana, sans-serif;
	}

fieldset fieldset legend {
	font-size:.8em;
	}
	
.input-box {
	display:block;
	margin-bottom:5px;
	vertical-align:top;
	padding:2px;
	color:#666666;
	font-size:.8em;
	border:1px solid #82b26e;
	background:url(images/bg-input.png) no-repeat;
	}

label {
	font-size:.9em;
	display:block;
	font-family:"メイリオ", Helvetica, sans-serif;
	}

.checkbox {	
	margin:12px 0;
	padding:4px 0 2px 3px;
	border:1px dotted #585858;
	width:95%;
	}
	
.checkbox input {	
	margin-right:6px;
	margin-bottom:2px;
	}

.forgot-password {
	margin:2px 0;
	font-size:.65em;
	}

input.button1{
	color:#FFF;
	background-image:url(images/button-1.png);
	padding-top:1px;
	border:0px;
	font-size:.8em;
	font-weight:bold;
	cursor:pointer;
	width:80px;
	height:26px;
	text-align:left;
}

input.button1:hover{
	color:#FF8C00;
	background-image:url(images/button-2.png);
}

input.button2{
	color:#FFF;
	background-image:url(images/button_p-1.png);
	padding-top:1px;
	border:0px;
	font-size:.8em;
	font-weight:bold;
	cursor:pointer;
	width:132px;
	height:26px;
	text-align:left;
}

input.button2:hover{
	color:#FF8C00;
	background-image:url(images/button_p-2.png);
}

input.button3{
	color:#FFF;
	background-image:url(images/button_l_1.png);
	padding-top:1px;
	border:0px;
	font-size:.8em;
	font-weight:bold;
	cursor:pointer;
	width:153px;
	height:26px;
	text-align:left;
}

input.button3:hover{
	color:#FF8C00;
	background-image:url(images/button_l_2.png);
}

input.button4{
	color:#FFF;
	background-image:url(images/button_1-1.png);
	padding-top:1px;
	border:0px;
	font-size:.8em;
	font-weight:bold;
	cursor:pointer;
	width:95px;
	height:26px;
	text-align:left;
}

input.button4:hover{
	color:#FF8C00;
	background-image:url(images/button_2-1.png);
}

select{
	font-family:'ＭＳ ゴシック', Helvetica, sans-serif;
	font-size:16px;
}

/*
button {
	color:#FFF;
	background:#317f0c url(images/bg-button.png) repeat-x;
	border:2px groove #FFF;
	font-size:.8em;
	font-weight:bold;
	padding:0 5px 2px 5px;
	cursor:pointer;
	padding:2px 10px;
	}
*/	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 LINKS
	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

a:link {
	color:#33840c;
	text-decoration:underline;
	min-width : 50px;
	}

a:visited {
	color:#72840c;
	text-decoration:underline;
	}

a:hover {
	text-decoration:none;
	}

a:active {
	text-decoration:underline;
	color:#86c400;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 HEADER
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header-container {
	position:fixed ;
	z-index:1;
	padding:6px 0 0 0;
	background:transparent url(images/z_bg_001.png) repeat-x;/*repeat-x;url(images/bullet.png) no-repeat right center;*/
	color:#CCC;
	/*border-bottom:1px dotted #585858;*/
	min-height:1px;
	_height:1px;
	width:100%;
	min-width : 1250px;
	}

/* LOGO */

.logo {
	font-size:1.5em;
	width:800px;
	height:100%;
	float:left;
	font-family:"trebuchet MS", verdana, sans-serif;
	padding: 18px 0 0 15px;
	letter-spacing:.2em;
	color:#191970;
	}
.logo img
{
    vertical-align:middle
}

/* LOGO LINK */

.logo a:link,
.logo a:visited {
	text-decoration:none;
	color:#FFF;
	}

.pagetitle {
	margin-top: 6px;
	float:left;
	width:auto;
	height:auto;
}

.pagetitle img {
	width:auto;
	height:auto;
	margin-top: -5px;
}

.header-container-responsible {
	width:100%;
	height:100%;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 LOGIN
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.nav-login  {
	font-size:.9em;
	text-align:right;
	margin:-3px 15px 3px 0;
	float:right;
	width:20%;
	min-width : 300px;
	}

/* LOGIN LISTS */

.nav-login ul {
	margin:0;
	padding:0;
	}

.nav-login li {
	list-style:none;
	padding:3px 0 3px 17px;
	display:inline;
	margin-left:15px;
	background:url(images/bullet.png) no-repeat 0 4px;
	}

.nav-login li.first {
	list-style:none;
	margin-left:0;
	}
	
/* LOGIN LINKS */

.nav-login a:link,
.nav-login a:visited{
	color:#CCC;
	text-decoration:none;
	}

input.MyFavoriteCss {
	color:White;
	font-family:"メイリオ", Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	background:url(images/FavoriteImage_0.gif);
	border-style: none;
}

input.MyFavoriteCss:hover {
	background:url(images/FavoriteImage_1.gif);
	border-style: none;
}

input.DownLoadCss {
	color:White;
	width: 150px;
	height: 30px;
	font-family:"メイリオ", Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background:url(images/DownLoadImage_0.gif);
	border-style: none;
}

input.DownLoadCss:hover {
	background:url(images/DownLoadImage_1.gif);
	border-style: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 MAIN NAV
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.nav-main{
	border:none;
	border:0px;
	/*margin:0px;*/
	/*padding:0px;*/
	font: 67.5% 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
	font-size:15px;
    margin:-68px 0 0 199px;
	padding :12px 15px 0 15px;
    min-height:28px;
	_height:28px;
	text-align:center;
	min-width : 1250px;
    /*background:#FFF;
    border-bottom:1px solid #CCCCCC;*/
	}
.nav-main ul{
	/*background:#0080ff;*/
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
.nav-main li{
	float:left;
	padding:0px;
	}
.nav-main li a{
	background:/*#0080ff*/ url('images/z_menubar_seperator.gif') bottom right no-repeat;
	color:#FFFFFF;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 18px;
	text-align:center;
	text-decoration:none;
	}
.nav-main li a:hover, .nav-main ul li:hover a{
	background: #2580a2 url('images/z_menubar_hover.gif') bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
.nav-main li ul{
	/*background:#0080ff;*/
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
.nav-main li:hover ul{
	display:block;
	
	}
.nav-main li li {
	background:url('images/z_menubar_sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
.nav-main li:hover li a{
	background:none;
	
	}
.nav-main li ul a{
	display:block;
	height:35px;
	/*font-size:12px;*/
	font-size:8px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.nav-main li ul a:hover, .nav-main li ul li:hover a{
	background:#2580a2 url('images/z_menubar_hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.nav-main p{
	clear:left;
	}	
/*.nav-main 
{
      margin:-61px 0 0 199px;
	  padding :12px 15px 0 15px;
      min-height:28px;
	  _height:28px;
      text-align:center;
      background:#FFF;
      border-bottom:1px solid #CCCCCC;
}*/



.nav-main2{
	border:none;
	border:0px;
	/*margin:0px;*/
	/*padding:0px;*/
	font: 67.5% 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
	font-size:15px;
    margin:-68px 0 0 0;
	/*padding :12px 15px 0 15px;*/
    padding :12px 0 0 0;
    min-height:28px;
	_height:28px;
	text-align:center;
    min-width : 1050px;
    /*background:#FFF;
    border-bottom:1px solid #CCCCCC;*/
	}

.nav-main2 ul{
	/*background:#0080ff;*/
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
    
.nav-main2 li{
	float:left;
	padding:0px;
	width:85px;
	}

.nav-main2 li a{
	background:/*#0080ff*/ url('images/z_menubar_seperator.gif') bottom right no-repeat;
	color:#FFFFFF;
	/*display:block;*/
    display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 18px;
	text-align:center;
	text-decoration:none;
	}
.nav-main2 li a:hover, .nav-main ul li:hover a{
	background: #2580a2 url('images/z_menubar_hover.gif') bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
.nav-main2 li ul{
	/*background:#0080ff;*/
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:100px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
.nav-main2 li:hover ul{
	display:block;
	
	}
.nav-main2 li li {
	background:url('images/z_menubar_sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:100px;
	}
.nav-main2 li:hover li a{
	background:none;
	
	}
.nav-main2 li ul a{
	display:block;
	height:35px;
	/*font-size:12px;*/
	font-size:8px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.nav-main2 li ul a:hover, .nav-main li ul li:hover a{
	background:#2580a2 url('images/z_menubar_hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
.nav-main2 p{
	clear:left;
	}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 FOOTER
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.footer {
	padding:10px 0;
	_height:1px;
	border:1px solid #CCCCCC;
	background:url(images/z_bg_footer.png);
	clear:both;
	}

.nav-footer 
{
	position:relative;
	_height:1px;
	margin:0 200px;
	text-align:center;
	clear:both;
	}

.nav-footer ul
{
	padding:0;
	margin:0;
	text-align:center;
	}

.nav-footer li
{
	display:inline;
	border-right:1px dotted #686868;
	padding:0 10px;
	}

.nav-footer li.first 
{
	border-left:1px dotted #686868;
	}
	
.copyright 
{
	color:#999;
	font-size:.7em;
	clear:both;
	margin:5px 0 0 0;
	}

.nav-footer a:link,
.nav-footer a:visited 
{
	color:#CCC;
	}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 POSTER
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.poster-container {
	background:url(images/z__content_title.png) repeat-x;
	min-height:200px;
	_height:200px;
	margin-top:-1px;
	}

.poster-container-no-image {
	background:url(images/z_navi_content_title.png) repeat-x;
	background-color: #ffffff;
	min-height:70px;
	_height:70px;
	margin-top:-1px;
	}
	
.poster-inner {
	background:url(images/z_navi_content_title.png) no-repeat left top;
	font-family:"trebuchet MS", verdana, sans-serif;
	min-height:70px;
	_height:70px;
	}

.poster-photo {
	background:url(images/bg-poster-photo.jpg) no-repeat left;
	min-height:170px;
	_height:170px;
	padding:30px 30% 0 200px;
	font-style:italic;
	}

.poster-container h1 {
	margin:0;
	font-size:1.2em;
	color:#000;
	}

.poster-container p {
	margin:10px 0 0 0;
	line-height:normal;
	font-size:1em;
	}

/* POSTER LINKS */

.poster-links {
	font-weight:bold;
	}
	
.poster-container a:link,
.poster-container a:visited {
	color:#33840c;
	}

.poster-container a:hover {
	text-decoration:none;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 BREADCRUMB
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.breadcrumb {
	min-height:1px;
	_height:1px;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	font-size:.7em;
	border-bottom:1px dotted #686868;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 PRIMARY LAYOUT STYLES 
	 	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
  
.content-container 
{
	width: 1024px;
	padding:157px 0% 20px 0%;
	position:relative;
	_height:1px;
	min-height:1px;
	/*background:url(images/bg-column-left.png) repeat-y;*/
	/*background:url(images/z_bg_002.png) repeat-x;*/
	}

.content-container-inner {
	/*background:url(images/bg-column-right.png) repeat-y right;*/
	_height:1px;
	min-height:1px;
	padding:0 200px;
	position:relative;
	
    /*border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;*/
	}
	
.content-main {
	width: 1024px;
	padding:0px 2% 20px 2%;
	position:relative;
	min-height:1px;
	_height:1px;
	float:left;
    /*border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCCCCC;*/
	}

.content-left {
	padding:5px 10px;
	float:left;
	width:170px;
	margin-top:-10px;
	position:relative;
	margin-left:-1048px;
	right:200px;
	_left:200px;

	/*border-top:1px dotted #797979;*/
}

/*
.content-right {
	padding:15px 10px 20px 10px;
	float:left;
	width:180px;
	position:relative;
	margin-right:-200px;
	}
*/

.ads {
	text-align:center;
	margin:20px 0;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 SIDE FAVORITE
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.side-favorite {
	margin-bottom:20px;
	line-height:normal;
	}

.side-favorite h1{
	font-size: 15px;
	}

/* SIDE FAVORITE LISTS */

.side-favorite ul {
	margin:0;
	padding:0;
	_height:1px;
	}

.side-favorite li {
	list-style:none;
	border-bottom:1px dotted #7a7a7a;
	background:url(images/bullet.png) no-repeat 0 5px;
	padding:3px 0 3px 17px;
	}

.side-favorite li.first {
	border-top:1px dotted #7a7a7a;
	}
	
/* SIDE FAVORITE LINKS */

.side-favorite a:link,
.side-favorite a:visited 
{
    font-size:1em;
	text-decoration:none;
	display:block;
	_display:inline;
	}
	
.side-favorite a:hover {
	text-decoration:underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 SIDE BUCKET
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.side-bucket {
	margin-bottom:20px;
	line-height:normal;
	}

/* SIDE BUCKET LISTS */

.side-bucket h1 
{
	font-size:15px;
}
.side-bucket h2 
{
	font-size:14px;
	background:#317f0c url(images/z_navi_content_title.png) repeat-x;/*repeat-x;url(images/bullet.png) no-repeat right center;*/
	/*background-size:contain;*/
    padding-right: 0px;
    line-height: 32px;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-left: 30px;
}
.side-bucket ul {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
}

.side-bucket ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.side-bucket li {
    display: block;
    font-size: 12px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCCCCC;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}

.side-bucket li a {
    display: block;
    height: 30px;
    overflow: hidden;
    padding-left: 27px;
    padding-right: 10px;
}

.side-bucket li.first {
	}
	
/* SIDE BUCKET LINKS */

.side-bucket a:link {
    background-image : url(images/z_navi_button.png);
    background-position: -5px, left;
    background-repeat: no-repeat;
    color: #666666;
    text-decoration: none;
}
.side-bucket a:visited {
    background-image : url(images/z_navi_button.png);
    background-position: top left;
    background-repeat: no-repeat;
    color: #666666;
    text-decoration: none;
}
.side-bucket a:hover {
    background-image : url(images/z_navi_button_on.png);
    background-position: -5px, left;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
.side-bucket a:active {
    background-image : url(images/z_navi_button_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 SIDE BUCKET NOAUTH
     要素は、SIDE BUCKET と全く一緒だが、同じclassを指定する
     と表示されなくなるため、暫定的に用意
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.side-bucket-noauth {
	margin-bottom:20px;
	line-height:normal;
	}

/* SIDE BUCKET LISTS */

.side-bucket-noauth h1 
{
	font-size:15px;
}
.side-bucket-noauth h2 
{
	font-size:15px;
	background:#317f0c url(images/z_navi_content_title.png) repeat-x;/*repeat-x;url(images/bullet.png) no-repeat right center;*/
	/*background-size:contain;*/
    padding-right: 10px;
    line-height: 37px;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	padding-left: 30px;
}
.side-bucket-noauth ul {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
}

.side-bucket-noauth ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.side-bucket-noauth li {
    display: block;
    font-size: 13px;
    line-height: 38px;
    height: 37px;
    overflow: hidden;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCCCCC;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}

.side-bucket-noauth li a {
    display: block;
    height: 37px;
    overflow: hidden;
    padding-left: 27px;
    padding-right: 10px;
}

.side-bucket-noauth li.first {
	}
	
/* SIDE BUCKET LINKS */

.side-bucket-noauth a:link {
    background-image : url(images/z_navi_button.png);
    background-position: top left;
    background-repeat: no-repeat;
    color: #666666;
    text-decoration: none;
}
.side-bucket-noauth a:visited {
    background-image : url(images/z_navi_button.png);
    background-position: top left;
    background-repeat: no-repeat;
    color: #666666;
    text-decoration: none;
}
.side-bucket-noauth a:hover {
    background-image : url(images/z_navi_button_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
.side-bucket-noauth a:active {
    background-image : url(images/z_navi_button_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 SIDE LINKS
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.side-links {
	margin-bottom:20px;
	line-height:normal;
	}

.side-links h1 
{
	font-size:15px;
}

/* SIDE LINKS LISTS */

.side-links ul {
	margin:0;
	padding:0;
	_height:1px;
	}

.side-links li {
	list-style:none;
	/*background-position:0 3px;*/
	background:url(images/bg-link-01.png) no-repeat 0 3px;
	padding:9px 0 3px 17px;
	}

.side-links li.first {
	}
	
/* SIDE LINKS LINKS */

.side-links a:link,
.side-links a:visited 
{
    font-size:.9em;
	text-decoration:none;
	display:block;
	_display:inline;
	}
	
.side-links a:hover {
	text-decoration:underline;
}

.UsePolicy-links {
	margin-bottom:20px;
	line-height:normal;
}

.UsePolicy-links ul {
	margin:0;
	padding:0;
	_height:1px;
	list-style-type: none;
}

.UsePolicy-links li {
	font-size:14px;
	font-family:"メイリオ", Helvetica, sans-serif;
	font-weight:bold;
}

.UsePolicy-links a {
	color: Red;
}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 PHOTOS & CAPTIONS
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.photo-container {
	padding:10px;
	border:1px dotted #7a7a7a;
	}

.photo-container img {
	display:block;
	border:1px solid #666;
	}
	
.photo-caption {
	font-size:.7em;
	padding:10px 10px 0 10px;
	text-align:center;
	color:#999;
	font-style:italic
	}
	
.photo-caption-flat {
	font-size:.7em;
	padding:10px 10px 0 10px;
	text-align:center;
	color:#999;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 THREE-COLUMN SECTION
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.three-column-container {
	margin:10px 0px;
	}

.three-column-left,
.three-column-right,
.three-column-middle {
	float:left;
	width:30%;
	margin-right:5%;
	}

.three-column-right {
	margin-right:0;
	}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 DATA TABLES
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
table.data-table {
	background:#FFFFFF/*#f6f6f6*/;
	font-size:.7em;
	border-top:1px /*dotted #7a7a7a*/;
	border-left:1px /*dotted #7a7a7a*/;
    border-spacing: 0;
    border: 1px #C0C0C0 solid;
	}

table.data-table caption{
	background:#b6b6b6;
	padding:10px;
	text-align:center;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border:1px dotted #7a7a7a;
	border-bottom:none;
	}

table.data-table td,
table.data-table th{
	padding:8px;
	border-style: solid;
    border-color:  #C0C0C0;
	border-right:1px /*dotted #7a7a7a*/;
	border-bottom:1px /*dotted #7a7a7a*/;

	}

table.data-table th{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	background: #73CECE url(images/th.png) repeat-x 0 100%;
	}
table.data-table td
{
    border-width: 1px;
	}

table.data-table tr.row-alternating td{
	background:#e0e0e0;
	}
	
/* DEBUG あとで消す */
table.data-table2 {
    /*width: 530px;*/
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.data-table2 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table.data-table2 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 LISTS
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*
li {
	list-style:none;
	background:url(images/bullet.png) no-repeat 0 5px;
	padding:3px 0 3px 17px;
	}
*/


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 MISC STYLES
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.none {
	display:none;
	}

.clear {
	clear:both;
	font-size:1px;
	margin:0;
	padding:0;
	}

.align-left {
	float:left;
	margin:0 20px 15px 0;
	}

.align-right {
	float:right;
	margin:0 0 15px 20px;
	}

.align-middle {
	vertical-align:middle;
	}
	
.inline {
	display:inline;
	}

.no-margin {
	margin:0;
	}
	
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 VALIDATION
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.field-validation-error
{
    color: #ff0000;
    font-size:.9em;
    font-weight: bold;
}
 
.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
 
.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 VIEW_CONTROL
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.btn_top {
	text-align: right;
	cursor: pointer;
	margin-left: 903px;
}

/*必須項目の色*/
.requiredLabel {
	color: #ff4400;
}

.datalabel 
{
	font-size:.9em;
	display:block;
	font-family:"メイリオ", Helvetica, sans-serif;
	background-color: #F5F5F5;
	border: 1px solid #C0C0C0;
	height:20px;
}

.ReadOnlyStyle {
	background-color: #D3D3D3;
	border: 1px solid #C0C0C0;
}
.ReadOnlyStyle_red {
	background-color: #D3D3D3;
	border: 1px solid #C0C0C0;
	color: #ff4400;
}

input[type="text"],
input[type="tel"] 
{
    font-family: 'ＭＳ ゴシック', Helvetica, sans-serif;
    font-size: 16px;
}

.dialog {
    display: none;
    font-size:.9em;
}

/* スタイルを指定していないと、IEとChromeでinputの見た目が変わってしまうので指定 */
input[type="text"],
input[type="password"],
input[type="tel"],
textarea,
select {
    border: 1px solid #C0C0C0;
}

/* フォーカスインしたときの外枠指定 */
input[type="text"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus {
    outline:1px solid #e99400;
}

/*プルダウン選択時背景色 ブラウザ対応*/
    select:focus {
        outline: 1px solid #e99400;
        background-color: #8EB8FF;
    }

/* ようこそページ関連 */
.toppage-news 
{
padding-top: 50px;
font-family:'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
}
.toppage-news h3 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    background-image : url(images/z_top_indexBg_1A.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    color: #ffffff;
    font-size: 1.0em;
}

.toppage-news dl {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
}

.toppage-news dt {
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(images/z_point_1A.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    color: #1F8DBC;
    font-size: 0.8em;
}

.toppage-news dd {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 195px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    font-size: 0.8em;
}

/* バナー関連 */
.banner {
    margin-top: 15px;
    background-color: #F4F4F4;
    padding-top: 10px;
}

.banner ul {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

.banner li {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.banner li a {
    display: block;
    width: 200px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    overflow: hidden;
}

.banner a.banner-service {
    /* 製品一覧バナー */
    background-image : url(images/z_top_banner_1A_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    max-width : 160px;
	max-height: 100px;
}

.banner a.banner-recruit {
    /* 採用情報バナー */
    background-image : url(images/z_top_banner_1A_02.png);
    background-position: top left;
    background-repeat: no-repeat;
    max-width : 160px;
	max-height: 100px;
}

.banner a.banner-access {
    /* アクセスバナー */
    background-image : url(images/z_top_banner_1A_03.png);
    background-position: top left;
    background-repeat: no-repeat;
    max-width : 160px;
	max-height: 100px;
}

.companyinfo {
    padding-top: 0px;
    padding-bottom: 10px;
    background-color: #F3F3F3;
}

.companyinfo h3 {
    color: #FFFFFF;
    text-align: left;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 5px;
    background-color: #56BFED;
    font-size: 0.8em;
}

.companyinfo p {
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 カスタムで作ったJqueryUiのフォントを無理くり変更
	 	 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ui-widget, .ui-widget input, .ui-widget textarea, .ui-widget select {
    font-family: 'ＭＳ ゴシック', Verdana, 'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'Takao Pゴシック', sans-serif;
    font-size: 16px;
    font-weight: normal;
}

/*
    検索ダイアログのスクロール設定
*/

#scroll
{
    position:absolute;
    overflow:auto;
    height:268px;
}

#foot{
    position:absolute;
    bottom:0px;
}

#scroll{
    position:absolute;
    overflow:auto;
    height:268px;
}

#foot{
    position:absolute;
    bottom:0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  added by hayashi
  うまくいったら、せさきに共通cssとして反映してもらう
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.tabmenu ul { 
        margin-left: 0; 
        padding-left: 0; 
        margin-bottom: 1em; 
        border-bottom: 10px solid #333; 
        height: 1.5em; 
        overflow: hidden; 
} 
.tabmenu li { 
        float: left; 
        width: 64px; 
        height: 1.5em; 
} 
.tabmenu li a { 
        display: block; 
        width: 60px; 
        height: 1.5em; 
        border: 1px solid #ccc; 
        border-bottom: 10; 
         
        color: #777; 
        text-align: center; 
} 

.page1, .page2 { 
        margin-bottom: 12em; 
        padding-top: 1em; 
} 


/* POPUP用 */

table.data-table-popup {
    /*width: 530px;*/
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.data-table-popup th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

table.data-table-popup td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

table.data-table-popup tr {
    background-color: #FFFFFF;
}

table.data-table-popup tr:hover {
    background-color: #87CEEB;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Tabイメージ
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#tab_menu {
    background-color: #FCFCFC;
    top:150px;
	top:150px;
	top:153px;
    height: 27px;
    margin-bottom: 5px;
    background-image: url(images/tab_menu_bk.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    position: fixed;
    width:1040px;
    z-index : 1;
}

#tab_menu:not(:target) {
    background-color: #FCFCFC;
    top:150px;
    height: 27px;
    margin-bottom: 5px;
    background-image: url(images/tab_menu_bk.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    position: fixed;
    width:1040px;
    z-index : 1;
}

#tab_menu ul {
    margin: 0px;
    padding: 0px;
}
#tab_menu ul li {
    list-style-type: none;
    font-size: 14px;
    padding-top: 5px;
    float: left;
    width: 150px;
    text-align: center;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #999999;
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: #FFFFFF;
    height: 18px;
    background-color: #F6F6F6;
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #4C4979;
    line-height: 100%;
    display:block;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
ul.tab {
	margin: 0;
	padding: 0;
	border-bottom: 2px #ddd solid;
	padding-top: 30px;
}
ul.tab li {
	float: left;
	margin: 0 0 0 5px;
	position: relative;
	bottom: -2px;
	list-style-type: none;
	border: 1px #ddd solid;
	border-top: none;
	border-bottom: 2px #ddd solid;
}
ul.tab li.no {
	border-bottom: 2px #fff solid;
	font-weight: bold;
}
ul.tab li a {
	color: #000;
	display: block;
	padding: 10px 80px 20px;
	text-decoration: none;
	background: #fff;
}

ul.tab li a.blue {
	border-top: 5px #2384dc solid;
}
/*
ul.tab li a.green {
	border-top: 5px #4cbb47 solid;
}
*/
ul.tab li a.red {
	border-top: 5px #dd1d25 solid;
}
ul.tab li a.yellow {	
	border-top: 5px #ffd242 solid;
}

ul.tab li a:hover {
	position: relative;
	bottom: 2px;
}
/* clerfix */
.clear:after {
    content:"";
    display:block;
    overflow:hidden;
}
.clear:after {
    clear:both;
}

.clear {
    zoom:1;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	B01000で使用
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.border-basic {
	border-top: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
}
.border-basic2 {
	border-top: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
}
.border-plus-right {
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}
.border-bottom {
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.border-full {
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.bg-color {
	background-color: #4682B4;
	border-top: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}
.bg-color-kei {
	background-color: green;
	border-top: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}

.bg-color label{
	color:#F0FFFF;
}

.bg-color-kei label{
	color:#F0FFFF;
}

.font-color{
	color:#F0FFFF;
}
.border-Soubi {
	border-left: 1px solid #D3D3D3;
	border-top: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
}

/* QRコードダイアログ用 */

.qrcode-area-status {
	background-color: yellow;
	display: inline-block;
	border: solid 3px red;
	font-size: 0;
}
.qrcode-area-img {
	width: 50px;
	height: 50px;
	opacity: 0.6;
	background-repeat: no-repeat;
}

/* リコール実施状況_整備情報入力画面用 */

.bg-color-recall-seibi {
	background-color: #4682B4;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	M01000用のCss
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* 画面項目の枠線 */
.Border-Box {
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}

.Border-Box div input[type="text"],input[type="tel"]{
	margin-top: 1px;
	margin-left: 1px;
}

/* タイトルラベル */

/* 縦 */
.Title-Label-Vertical td{
	min-width: 24px;
	text-align: center;
	background-color: #4682B4;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.Title-Label-Vertical label {
	color: #ffffff;
}

/* 横 */
.Title-Label-Side {
	background-color: #4682B4;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.Title-Label-Side input[type="text"],.Title-Label-Side input[type="tel"]{
	background-color: #ffffff;
	min-height:20px;
	margin-left: 5px;
}
.Title-Label-Side label {
	padding-left: 5px;
	color: #ffffff;
}

.Title-Label-Side-ReadOnly {
	background-color: #4682B4;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.Title-Label-Side-ReadOnly input[type="text"],.Title-Label-Side-ReadOnly input[type="tel"]{
	border: none;
	background-color: #4682B4;
	padding-left: 5px;
	color: #ffffff;
	font-size:.9em;
	display:block;
	font-family:"メイリオ", Helvetica, sans-serif;
}

.Title-Label-Required{
	background-color: #4682B4;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.Title-Label-Required label {
	padding-left: 5px;
	color: #FFA500;
	font-weight: bold;
}

.Title-Label-Side-Kei {
	background-color: green;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.Title-Label-Side-Kei input[type="text"],.Title-Label-Side-Kei input[type="tel"]{
	background-color: #4682B4;
	border:0;
	padding-left: 5px;
	color: #ffffff;
	font-size:.9em;
	font-family:"メイリオ", Helvetica, sans-serif;
}
.Title-Label-Side-Kei label {
	padding-left: 5px;
	color: #ffffff;
}

/* 下取り車用のタブ */
#Tab_Sitadori {
	background-color: #FCFCFC;
	height: 27px;
	background-image: url(images/tab_menu_bk.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width:450px;
	z-index : 1;
	margin-top: 20px;
}

#Tab_Sitadori:not(:target) {
	background-color: #FCFCFC;
	height: 27px;
	background-image: url(images/tab_menu_bk.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width:470px;
	z-index : 1;
	margin-top: 20px;
}

#Tab_Sitadori ul {
	margin: 0px;
	padding: 0px;
}

#Tab_Sitadori li {
	list-style-type: none;
	font-size: 14px;
	padding-top: 5px;
	float: left;
	width: 80px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	height: 18px;
	background-color: #F6F6F6;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #4C4979;
	line-height: 100%;
	display:inline-block;
}

/* 下取車 */
.Sitadori{
	
	margin-top: -2px;

	height: 265px;
	width: 468px;

	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999999;

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}